Add a warning stipulating how things should be coded in ossl_init_base
[openssl.git] / crypto / bf / build.info
1 LIBS=../../libcrypto
2 SOURCE[../../libcrypto]=bf_skey.c bf_ecb.c bf_cfb64.c bf_ofb64.c \
3         {- $target{bf_asm_src} -}
4
5 GENERATE[bf-586.s]=asm/bf-586.pl $(PERLASM_SCHEME) $(CFLAGS) $(LIB_CFLAGS) $(PROCESSOR)
6 DEPEND[bf-586.s]=../perlasm/x86asm.pl ../perlasm/cbc.pl